.examples_wrapper {
	max-width: 500px;
	margin: 0px auto;
}

h1 {
/* 	color: #FF0000; */
}

.featurette-divider {
	margin: 80px 0px 20px 0px;
}

.navbar-wrapper {
	margin-top: 0px;
	position: relative;
}

.carousel {
	margin-bottom: 0px;
	display: block;
}

	.carousel .item {
		background-color: white;
	}

.carousel-indicators {
	bottom: -30px;
}

	.carousel-indicators li {
		border: 1px solid #000000;
	}

	.carousel-indicators li.active {
		border: 1px solid #000000;
		background-color: #000000;
	}

.carousel-caption {
	display: none;
}


.carousel-inner > .item {
	text-align: center;
	min-width: 100%;
}

	.carousel-inner > .item > img {
		height: 400px;
		min-width: 0;
	}

div.message_popup {
	position: absolute;
	top: 100px;
	left: 20%;
	right: 20%;
	display: block;
	background: #FFFFFF;
	border: 1px #ABABAB solid;
	padding: 40px;
	font-size: 16px;
	text-align: center;
	display: none;
	z-index: 1000;
}

#menubar .menu {
/* 	width: auto; */
}
	#menubar div.users {
		float: right;
		padding: 8px 0px;
		margin-right: 10px;
		width: auto;
	}

	#menubar div.user_button {
		float: right;
		margin: 0px;
		width: auto;
	}
	
	#menubar div.user_label, #menubar div.scene_label {
		float: right;
		margin: 0px 5px 0px 0px;
		width: auto;
	}

	#menubar div.user_name, #menubar div.scene_name {
		float: right;
		margin: 0px;
		width: auto;
		font-weight: bold;
	}

	#menubar div.user_sep, #menubar div.scene_sep {
		float: right;
		margin: 0px 10px 0px 10px;
		width: auto;
	}
	
	#menubar div.scene {
		float: right;
		padding: 8px 0px;
		width: auto;
	}
	
	#menubar .menu .options {
		width: 160px;
	}
	
#toolbar .Panel {
	position: absolute;
	bottom: 0px;
}

div.popup_wrapper {
	width: 100%;
	height: 100%;
	display: table;
	background-color: #EFEFEF;
	text-align: center;
}

	div.popup_wrapper div.item {
		float: left;
		width: 200px;
		height: 100px;
		text-align: center;
		padding: 10px;
		border: 1px solid #EFEFEF;
		display: block;
	}

		div.popup_wrapper div.item img {
			align: center;
			text-align: center;
			height: 70px;
		}

	div.popup_wrapper div.center {
		width: 400px;
		margin: auto;
		padding-top: 100px;
		display: block;
		text-align: center;
		vertical-align: middle;
		font-weight: bold;
	}



table.login {
	width: 100%;
	height: 100%;
	background-color: #EFEFEF;
}
	table.login tr {
	}

	table.login tr td {
		padding: 2px;
	}

	table.login tr td.submit {
		padding: 15px 5px 5px 5px;
	}

	table.login tr td.message {
		padding: 10px;
		color: green;
		font-weight: bold;
	}

/* Shadowbox styles */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"Oxygen",Helvetica,Arial,sans-serif;font-weight:300;color:#222;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #ddd;overflow:hidden;height:100px;-webkit-box-shadow: 0 0 10px 0 #666666;box-shadow: 0 0 10px 0 #666666;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/loading.gif) no-repeat;padding-left:34px;line-height:31px;display:inline-block;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title,#sb-info{position:relative;margin:0;padding:4px 0;overflow:hidden;}
/* #sb-title,#sb-title-inner{height:26px;line-height:26px;} */
#sb-title-inner{font-size:16px;padding:8px 16px;margin:0 auto;border:1px solid #ddd;background-color:white;-webkit-box-shadow: 0 0 4px 0 #ddd;box-shadow: 0 0 4px 0 #ddd;display:table;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:24px;padding:0;width:45%;}
#sb-nav a{display:block;float:right;height:24px;width:24px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);width:24px;height:24px;}
#sb-nav-next{/* background-image:url(next.png); */}
#sb-nav-previous{/* background-image:url(previous.png); */}
#sb-nav-play{/* background-image:url(play.png); */}
#sb-nav-pause{/* background-image:url(pause.png); */}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}


div.left {
	width: 48%;
	float: left;
}

div.right {
	width: 48%;
	float: right;
}




/* -- styles for help --*/
body.help {
	
}

	body.help img.full {
		width: 95%;
		align: center;
	}

	body.help table {
	}

		body.help table td {
			padding: 10px;
		}

		body.help table tr.img td {
			align: center;
		}

			body.help table tr.img td img {
				height: 200px;
			}
	
